print("running standard victory script");
completeInMission();


gofile("menu/perk_select.lua");
gofile("postBattleRepairs.lua");
gofile("comic/latoro.lua");
messageQ("Map now open to the south", 30);

minStage(2);